@charset "shift-jis";

#slidebox {
	width: 800px;
	position: relative;
}

div#slideshow {
	overflow: hidden; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	z-index: 5;
	width: 800px;
	height: 270px;
}
	div#slideshow ul#nav {
		width: 800px;
		display: none;
		list-style: none;
		position: absolute;
		top: 105px; z-index: 15;
	}
		div#slideshow ul#nav li#prev {
			float:left;
			padding-left: 20px;
		}
		div#slideshow ul#nav li#next {
			float:right;
			padding-right: 20px;
		}
		div#slideshow ul#nav li a {
			display: block; width: 60px; height: 60px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background: url(../img/top_photo/slidebtns/prev.png);
			}
			div#slideshow ul#nav li#next a {
				background: url(../img/top_photo/slidebtns/next.png);
			}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}

a {outline: none; }